Subject: Re: F-15 submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dean Large" <[email-masked]>
Date: Tue, 27 Sep 2005 23:17:44 -0700

Hi Dean,
I just wanted to let you know your F-15 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Dean Large 
  To: [email-masked] 
  Sent: Thursday, September 22, 2005 4:58 AM
  Subject: F-15 submission

  1/144 Revell F-15

  by Dean Large
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  A couple of years ago, I made my regular pilgrimage to the International Air Tattoo at RAF Fairford, and this time I'd arranged to meet a couple of friends there. One of them had never been to an airshow before, and was suitably impressed, especially by the sound of the F-15 as it did its display. He's often spoken about it since, so as a 40th Birthday present for him, I decided to make him a model of the plane that had stuck in his memory so well. 

  First question was scale. I'd got a 1/32 Revell Eagle in the stash, but doubted whether he'd ever have room to display it at about two feet long. I tried the 1/48, but that was larger than I'd expected, so in the end I decided to attempt my first fighter in 1/144th scale. I'd made bombers and airliners in this scale before, but never a fighter, and when I opened the Revell box and saw the small size of this project, I knew my friend would be able to display this ANYWHERE.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

  As for the construction, there wasn't a lot to it - the main fuselage halves had the wings and stabilizers already moulded on, but the poor fit of the forward fuselage to the main fuselage, and the fuselage halves between the trailing edge of the wing and the leading edge of the stabilizer, necessitated some filling, sanding and rescribing of the whole top surface. The most disappointing parts were the undercarriage, as the oleo legs were so fragile and the wheels were mismoulded to the extent that I couldn't make a decent job of this bit. (If you look closely, you'll see that I actually put the nose strut in back to front. Whoops.) There was no cockpit at all, this area being just a blank area under the canopy. Still, I suppose really that the kit manufacturers consider this scale to be mainly aimed at the younger modeller, being pocket money priced.

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

   

  The kit I had bought had the "Tiger Meet" tail decals, but I decided to do away with these and make up a fictitious set of tail codes with my friend's initials as the squadron code and his surname Gibbs approximated by the serial number, G1885. I airbrushed the camo pattern with Tamiya acrylics, putting down the dark grey first, then putting down blobs of Blu-Tak as masking material before overspraying with the lighter grey. Alclad Aluminium was used on the tail area, and Alclad Steel was used on the exhaust nozzles. A coat of Johnson's, a black pastel/water/soap wash in the panel lines, and a dullcoat to finish. 

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

   

  Unfortunately, the kit instructions made no mention of noseweight, and although the model stood ok throughout the build, once I put the nozzles in place, the jet became a tailsitter. I had to flatten some airgun pellets and stick them inside the intakes, and it ONLY JUST balances now. Anyone building this kit, take note.noseweight!

  I took some photos of the finished article, and showed them to my friend, who had no idea I was building it for him. I asked him to guess how big it was, and was gratified when he guessed it to be the same size as my 1/32 scale F-16. I showed him the picture of the plane next to a table fork, which surprised him somewhat. He seemed happy enough with the finished article when I presented it to him, and after all, what else can you get for the man who has everything? His own personalized jet fighter, that's what.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg

  Photos and text ©2005  by Dean Large